/***************************************** Blood Pressure Hormone css starts ***************************/

#bax-dtc-fs-bph.fullsite #bax-dtc-fs-header #header-mainSection .cmp-navigation__group>.cmp-navigation__item:nth-of-type(1),
#bax-dtc-fs-hbw.fullsite #bax-dtc-fs-header #header-mainSection .cmp-navigation__group>.cmp-navigation__item:nth-of-type(2),
#bax-dtc-fs-faq.fullsite #bax-dtc-fs-header #header-mainSection .cmp-navigation__group>.cmp-navigation__item:nth-of-type(3) {
    background-color: var(--bax-purple-tint);
    border-radius: 100px;
}

#bax-dtc-fs-bph.fullsite #bax-dtc-fs-header #header-mainSection .cmp-navigation__group>.cmp-navigation__item:nth-of-type(1)>.cmp-navigation__item-link,
#bax-dtc-fs-hbw.fullsite #bax-dtc-fs-header #header-mainSection .cmp-navigation__group>.cmp-navigation__item:nth-of-type(2)>.cmp-navigation__item-link,
#bax-dtc-fs-faq.fullsite #bax-dtc-fs-header #header-mainSection .cmp-navigation__group>.cmp-navigation__item:nth-of-type(3)>.cmp-navigation__item-link {
    color: var(--bax-deep-root);
}

#bax-dtc-fs-bph.fullsite .hero-banner {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/Mobile-Hero-BloodPressureHormone.jpg);
}

#bax-dtc-fs-bph .carousel-block .MOD-carousel .MOD-descriptions-wrapper h5:nth-of-type(1) {
    max-width: 71%;
}


/* BP-FAQ Section (flip card section) starts */
#bax-dtc-fs-bph.fullsite #bp-faq-section {
    max-width: 1240px;
    padding: 0 20px;
    margin: 90px auto 40px;
}

#bax-dtc-fs-bph.fullsite #bp-faq-title h2 {
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Barlow-Condensed);
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 30px;
}


#bax-dtc-fs-bph.fullsite #bp-faq-desc p {
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Agenda-One);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    margin-bottom: 50px;
}

#bax-dtc-fs-bph.fullsite #flip-section-containers>div {
    border-radius: 20px;
    border: 1px solid var(--bax-deep-root, #5A2C83);
    background: var(--bax-purple-tint, #F4F5FF);
}

#bax-dtc-fs-bph.fullsite .flip-card-front p {
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Agenda-One);
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

#bax-dtc-fs-bph.fullsite p.flip-button {
    border-radius: 58.626px;
    background: var(--bax-deep-root, #5A2C83);
    width: fit-content;
    padding: 10px 20px;
    margin: 0 auto;
    color: var(--bax-purple-tint, #F4F5FF);
    font-family: var(--font-Agenda-One);
    /*font-size: 12.898px;*/
    font-size: 16px;
    font-style: normal;
    font-weight: 550;
    line-height: 100%;
}

#bax-dtc-fs-bph.fullsite .flip-button span {
    padding: 0 0px 0px 10px;
}

#bax-dtc-fs-bph.fullsite .flip-card {
    background-color: transparent;
    width: 100%;
    height: 100%;
    perspective: 1000px;
    min-height: 300px;
    background: linear-gradient(309deg, rgba(53, 0, 98, 0.05) 7.38%, rgba(53, 0, 98, 0.00) 70.03%), var(--bax-purple-tint, #F4F5FF);
    border-radius: 20px;
    outline: none;
}

#bax-dtc-fs-bph.fullsite .flip-card p.front-desc {
    padding: 30px 40px;
    min-height: 240px;
    display: flex;
    align-items: center;
}

#bax-dtc-fs-bph.fullsite .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 20px;
}

#bax-dtc-fs-bph.fullsite .flip-card:hover .flip-card-inner,
#bax-dtc-fs-bph.fullsite .flip-card:focus .flip-card-inner {
    transform: rotateY(180deg);
    border-radius: 20px;
}

#bax-dtc-fs-bph.fullsite .flip-card-back {
    padding: 20px;
    vertical-align: middle;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    color: var(--bax-purple-tint);
    transform: rotateY(180deg);
    min-height: 300px;
    background-image: linear-gradient(112.89deg, #5A2C83 2.11%, #350062 98.88%);
    gap: 10px;
}

#bax-dtc-fs-bph.fullsite .flip-card-back p {
    color: #ffffff;
    font-size: 22px;
    line-height: 100%;
    font-weight: 550;
}

#bax-dtc-fs-bph.fullsite .azcl-column-par1 .flip-card-back p {
    max-width: 90%;
}

#bax-dtc-fs-bph.fullsite .azcl-column-par2 .flip-card-back p,
#bax-dtc-fs-bph.fullsite .azcl-column-par3 .flip-card-back p {
    max-width: 88%;
}

#bax-dtc-fs-bph.fullsite .flip-card-front,
#bax-dtc-fs-bph.fullsite .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 20px;
}

#bax-dtc-fs-bph.fullsite .flip-card-front {
    background-color: var(--bax-purple-tint, #F4F5FF);
    color: black;
    border-radius: 20px;
}

/* BP-FAQ Section (flip card section) ends */

/* BP-Graphic section starts */

#bax-dtc-fs-bph.fullsite #bax-graphic-section {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/Component-Image-Yoga.png);
}

#bax-dtc-fs-bph.fullsite #bax-graphic-section #graphic-section-content {
    padding: 165px 0;
}

.fullsite #bax-graphic-section #graphic-section-content #graphic-section-title h2 {
    margin-bottom: 20px;
    max-width: 87%;
}

.fullsite #bax-graphic-section #graphic-section-content #graphic-section-text p {
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 550;
    line-height: 100%;
    color: var(--bax-deep-root);
}

.fullsite #bax-graphic-section #graphic-section-content p {
    margin-bottom: 20px;
}

.fullsite #bax-graphic-section #graphic-section-content #graphic-section-download-btn .btn-primary {
    padding: 12px 41px 12px;
    display: block;
}

/* BP-Graphic section ends */

/***************************************** Blood Pressure Hormone css ends ***************************/

/***************************************** FAQ page css starts ***************************/

#bax-dtc-fs-faq .hero-banner {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/Mobile-Hero-FAQs.jpg);
}

#bax-dtc-fs-faq #faq-tabs ol.cmp-tabs__tablist li {
    background-color: var(--bax-purple-tint, #F4F5FF);
    color: var(--bax-black, #282736);
    font-family: var(--font-Barlow-Condensed);
    font-size: 16px;
    font-weight: 600;
    line-height: 140%;
    padding: 12px 20px;
    border-radius: 100px;
    text-transform: uppercase;
    width: 31.85%;
    text-align: center;
}

#bax-dtc-fs-faq #faq-tabs ol.cmp-tabs__tablist li.cmp-tabs__tab--active,
#bax-dtc-fs-faq #faq-tabs ol.cmp-tabs__tablist li:hover {
    background: var(--bax-deep-root, #5A2C83);
    color: var(--bax-purple-tint, #F4F5FF);
}

#bax-dtc-fs-faq #faq-tabs ol.cmp-tabs__tablist {
    margin: 50px 0px;
    margin-top: 70px;
    margin-bottom: 60px;
    gap: 20px;
}

#bax-dtc-fs-faq .add-exit {
    position: relative;
}

#bax-dtc-fs-faq .add-exit:after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/now-approved/images/ExternalLink-Icon.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    right: 2px;
}

#bax-dtc-fs-faq #faq-tabs .cmp-tabs__tabpanel .title h2:has(.faq-tab-accordion-title) {
    margin-bottom: 49px;
}

#bax-dtc-fs-faq #bax-dtc-accor .isi-content,
#bax-dtc-fs-side-effects #side-effects-ISI .isi-content {
    max-width: 100%;
}

#bax-dtc-fs-faq #bax-dtc-accor .isi-content p.my-20 {
    padding: unset;
}


/***************************************** FAQ css ends ***************************/

/********************************************** About page styles starts *******************************************/

#bax-dtc-fs-hbw .hero-banner {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/Mobile-Hero-AboutBAX.jpg);
}

#bax-dtc-fs-hbw .hero-banner .banner-mainContent {
    align-items: flex-end;
}

#bax-dtc-fs-hbw .hero-banner .banner-mainContent h1 {
    padding: 0 0 20px;
}

#bax-dtc-fs-hbw #how-bax-linking-section,
#bax-dtc-fs-hbw #benefits-section,
#bax-dtc-fs-hbw #moa-interactive-section {
    max-width: 1200px;
    margin: 30px auto;
}

#bax-dtc-fs-hbw .links-section {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    max-width: 960px;
    margin: auto;
}

#bax-dtc-fs-hbw .links-section .btn-primary::after {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/CTA_arrow_down.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

#bax-dtc-fs-hbw .links-section .btn-primary:hover::after {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/purple-arrow-down.svg);
}



/* BP Reduction Section starts */
#bax-dtc-fs-hbw #bp-reduction-section {
    max-width: 1000px;
    margin: 95px auto 70px;
    padding: 0 20px;
}

#bax-dtc-fs-hbw #bp-reduction-section .title h2,
#bax-dtc-fs-hbw #bp-reduction-section .title h3 {
    text-align: center;
}

#bax-dtc-fs-hbw #bp-reduction-section .title h2 {
    margin-bottom: 50px;
}

#bax-dtc-fs-hbw #bp-reduction-section .title h3 {
    margin-bottom: 20px;
    font-weight: 700;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tablist {
    justify-content: center;
    background-color: var(--bax-shade-purple);
    border-radius: 100px;
    border: 2px solid var(--bax-shade-purple);
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tablist li {
    flex: 1;
    font-family: var(--font-Barlow-Condensed);
    font-size: 16px;
    font-weight: 600;
    line-height: 140%;
    text-transform: uppercase;
    color: var(--bax-purple-tint);
    text-align: center;
    border: 0;
    padding: 10px 10px 11px;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tablist li.cmp-tabs__tab--active {
    background-color: var(--bax-purple-tint);
    color: var(--bax-deep-root);
    border-radius: 100px;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel {
    margin-top: 60px;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .azcl-columns__base {
    gap: 100px;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .azcl-columns__base .azcl-column-par1 {
    min-width: 485px;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .title h4 {
    margin-bottom: 10px;
    color: var(--bax-deep-root);
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .title h4,
#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .bp-reduction-subheading {
    font-weight: 600;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .bp-reduction-subheading {
    line-height: 1;
    color: var(--bax-black);
    margin-bottom: 20px;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel p {
    margin-bottom: 20px;
}


#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .footnote {
    margin-bottom: 0px;
    font-size: 12px;
    position: relative;
    padding-left: 6px;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .footnote span {
    position: absolute;
    left: 1px;
    top: -3px;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .footnote span.asterisk {
    top: 0;
    left: 0;
}

#bax-dtc-fs-hbw #bp-reduction-section #graphic-cont {
    border-radius: 20px;
    background-color: var(--bax-purple-tint);
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel:nth-of-type(1) #graphic-cont {
    padding: 20px 60px;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel:nth-of-type(2) #graphic-cont {
    padding: 20px 34px;
}

#bax-dtc-fs-hbw #bp-reduction-section #graphic-cont .title h5 {
    color: var(--bax-deep-root);
    text-align: center;
    margin-bottom: 30px;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel #graphic-cont .image {
    width: 100%;
    margin: 0 auto;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel:nth-of-type(1) #graphic-cont .image {
    max-width: 239px;
}

#bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel:nth-of-type(2) #graphic-cont .image {
    max-width: 155px;
}

/* BP Reduction Section ends */

#bax-dtc-fs-hbw #benefits-section div#benefits-title {
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Barlow-Condensed);
    font-size: 38px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}

#bax-dtc-fs-hbw #benefits-section div#benefits-title::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #5A2C8333;
    margin-bottom: 70px;
}

#bax-dtc-fs-hbw #benefits-section .image {
    max-width: 246px;
    margin: 0 auto;
    min-height: 245px;
}

#bax-dtc-fs-hbw #benefits-section .image img {
    max-width: 246px;
    max-height: 138px;
    margin: 50px auto;
}

#bax-dtc-fs-hbw #benefits-title .azcl-column-par1,
#bax-dtc-fs-hbw #benefits-title .azcl-column-par2,
#bax-dtc-fs-hbw #benefits-title .azcl-column-par3 {
    max-width: 300px;
}

#bax-dtc-fs-hbw #benefits-columns h3.cmp-title__text.cmp-title__text--h3 {
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Agenda-One);
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    margin-bottom: 30px;
}

#bax-dtc-fs-hbw #benefits-columns p.benefits-section-desc {
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Agenda-One);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

#bax-dtc-fs-hbw #benefits-columns .azcl-column-par1 p.benefits-section-desc {
    max-width: 75%;
    text-align: center;
    margin: 0 auto;
}

#bax-dtc-fs-hbw .azcl-column-par2 p.benefits-section-desc {
    width: 93%;
    margin: 0 auto;
}

#bax-dtc-fs-hbw .azcl-column-par3 p.benefits-section-desc {
    max-width: 80%;
    text-align: center;
    margin: 0 auto;
}

#bax-dtc-fs-hbw #moa-interactive-section .image {
    max-width: 1040px;
    margin: 0 auto;
}

#bax-dtc-fs-hbw.fullsite #bax-graphic-section {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/Component-Image-DogWalk.png);
}

#bax-dtc-fs-hbw.fullsite #bax-graphic-section #graphic-section-content h5 {
    color: var(--bax-deep-root, #5A2C83);
    font-family: var(--font-Agenda-One);
    font-size: 22px;
    font-weight: 550;
    line-height: 100%;
    margin-bottom: 20px;
}

#bax-dtc-fs-hbw.fullsite #bax-graphic-section #graphic-section-content h2 {
    color: var(--bax-black, #282736);
    font-family: var(--font-Barlow-Condensed);
    font-weight: 400;
    line-height: 110%;
    padding-right: 60px;
}

#bax-dtc-fs-hbw.fullsite #bax-graphic-section #graphic-section-content h2 span span {
    color: var(--bax-deep-root);
}

#bax-dtc-fs-hbw.fullsite #bax-graphic-section #graphic-section-content p {
    color: var(--bax-black, #282736);
    font-family: var(--font-Agenda-One);
    font-size: 20px;
    font-weight: 400;
    line-height: 140%;
}


#bax-dtc-fs-hbw div#doctor-discussion-blocks {
    display: grid;
    gap: 70px;
    align-items: center;
}

#bax-dtc-fs-hbw div#doct-apoint-sub-head h5 {
    color: var(--bax-deep-root, var(--bax-deep-root, #5A2C83));
    font-family: var(--font-Agenda-One);
    font-size: 22px;
    font-style: normal;
    font-weight: 550;
    line-height: 100%;
    margin-bottom: 30px;
}

#bax-dtc-fs-hbw div#doct-apoint-h2 span,
#bax-dtc-fs-hbw #doct-apoint-h2 h2 span {
    color: var(--bax-black, #282736);
    font-family: var(--font-Barlow-Condensed);
    font-size: 38px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

#bax-dtc-fs-hbw div#doct-apoint-desc {
    margin: 40px 0px;
    color: var(--bax-black, #282736);
    font-family: var(--font-Agenda-One);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

#bax-dtc-fs-hbw div#download-disc-btn {
    border-radius: 100px;
    background: var(--bax-deep-root, #5A2C83);
    width: fit-content;
}

#bax-dtc-fs-hbw div#download-disc-btn p a {
    display: flex;
    padding: 17px 40px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    color: var(--bax-purple-tint, #F4F5FF);
    font-feature-settings: 'liga' off;
    font-family: var(--font-Barlow-Condensed);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    text-transform: uppercase;
    text-decoration: none;
}

#bax-dtc-fs-hbw .carousel-block {
    background-color: var(--bax-purple-tint);
}

#bax-dtc-fs-hbw .carousel-block>h2 {
    max-width: 64%;
    text-align: center;
}

#bax-dtc-fs-hbw .carousel-block .MOD-carousel-description:nth-of-type(1) {
    max-width: 80%;
}

#bax-dtc-fs-hbw .carousel-block .MOD-carousel-description:nth-of-type(2) {
    max-width: 95%;
}

#bax-dtc-fs-hbw .carousel-block .MOD-carousel-description:nth-of-type(3) {
    max-width: 90%;
}

#bax-dtc-fs-hbw.fullsite .bax-dtc-ctaBar .bodyWrapper {
    margin: 30px auto 80px;
}

#bax-dtc-fs-faq.fullsite #savings-link-nav{scroll-margin-top: 100px;}

#bax-dtc-fs-hbw.fullsite #bax-graphic-section{background-size:50vw;}
#bax-dtc-fs-bph.fullsite #bax-graphic-section{background-size:clamp(500px, 50vw, 850px);}

/********************************************** About page styles ends *******************************************/
@media (max-width:991px) {
    .fullsite div#sub-page_desc p {
        text-align: left;
    }

    #bax-dtc-fs-faq #faq-tabs ol.cmp-tabs__tablist {
        margin-top: 30px;
    }

    #bax-dtc-fs-faq.fullsite #bax-dtc-accor .accordion .cmp-accordion__item .cmp-accordion__panel {
        padding: 18px 0;
    }

    #bax-dtc-fs-faq.fullsite .bax-dtc-ctaBar .bax-dtc-ctaBar-content {
        gap: 50px;
    }

    #bax-dtc-fs-faq.fullsite .bax-dtc-ctaBar .bax-dtc-ctaBar-content {
        padding: 40px 30px;
    }

    #bax-dtc-fs-faq.fullsite .bax-dtc-ctaBar .bodyWrapper {
        margin-top: 30px;
        margin-bottom: 40px;
    }


    #bax-dtc-fs-hbw #benefits-section div#benefits-title::before {
        margin: 0 auto;
        margin-bottom: 70px;
        width: 90%;
    }

    #bax-dtc-fs-faq #faq-tabs .cmp-tabs__tabpanel .title h2:has(.faq-tab-accordion-title) {
        margin-bottom: 30px;
    }

    .fullsite img.cmp-image__image.cmp-image--mobile {
        display: block !important;
    }

    .fullsite img.cmp-image__image.cmp-image--desktop {
        display: none !important;
    }

    .fullsite #blood-pressure-hormone-page div#bp-faq-section {
        padding: 0 20px;
    }

    #bax-dtc-fs-faq #faq-tabs ol.cmp-tabs__tablist {
        margin-bottom: 50px;
    }

    #bax-dtc-fs-bph.fullsite #bax-graphic-section {
        background-repeat: no-repeat;
        background-position-x: -85px;
        background-position-y: 10px;
        min-height: 835px;
    }

    
    #bax-dtc-fs-hbw.fullsite #bax-graphic-section {
        min-height: 700px;
    }

    #bax-dtc-fs-bph.fullsite #bax-graphic-section>.container,
    #bax-dtc-fs-hbw.fullsite #bax-graphic-section>.container {
        align-items: flex-end;
        justify-content: center;
    }
    
    #bax-dtc-fs-bph.fullsite #bax-graphic-section>.container {
        min-height: 835px;
    }
    
    #bax-dtc-fs-hbw.fullsite #bax-graphic-section>.container {
        min-height: 864px;
    }

    #bax-dtc-fs-bph.fullsite #bax-graphic-section #graphic-section-content,
    #bax-dtc-fs-hbw.fullsite #bax-graphic-section #graphic-section-content {
        padding: 0 20px 60px;
    }
    
    #bax-dtc-fs-bph.fullsite #bax-graphic-section #graphic-section-content{
        max-width: unset;
    }

    #bax-dtc-fs-hbw.fullsite #bax-graphic-section #graphic-section-content {
        padding-bottom: 0;
        max-width: unset;
    }

    #bax-dtc-fs-bph.fullsite .hero-banner,
    #bax-dtc-fs-faq.fullsite .hero-banner {
        max-height: 450px;
    }
    #bax-dtc-fs-hbw.fullsite .hero-banner {
        max-height: 420px;
    }

    /***************** How bax works styles starts  ********************/

    #bax-dtc-fs-hbw .hero-banner .banner-callout {
        padding: 17px 0;
    }

    #bax-dtc-fs-hbw .hero-banner .banner-mainContent {
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        padding-bottom: 40px;
    }

    #bax-dtc-fs-hbw .links-section {
        flex-direction: column;
        gap: 10px;
        width: 90%;
    }

    #bax-dtc-fs-hbw #bp-reduction-section .title h2,
    #bax-dtc-fs-hbw #bp-reduction-section .title h3 {
        text-align: left;
    }

    #bax-dtc-fs-hbw #bp-reduction-section .title h2 {
        margin-bottom: 30px;
    }

    #bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .azcl-columns__base {
        gap: 30px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .azcl-columns__base .azcl-column-par1 {
        min-width: unset;
    }

    #bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel {
        margin-top: 40px;
    }

    #bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel .cmp-image--mobile {
        max-width: 400px;
        margin: 0 auto;
    }

    #bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel:nth-of-type(1) #graphic-cont,
    #bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tabpanel:nth-of-type(2) #graphic-cont {
        padding: 20px;
        max-width: 365px;
        margin: 0 auto;
    }

    #bax-dtc-fs-hbw #moa-interactive-section {
        width: 90%;
        margin: 30px auto;
    }

    #bax-dtc-fs-hbw #doctor-discussion-blocks .azcl-column-par2 {
        width: 90%;
        margin: auto;
    }

    #bax-dtc-fs-hbw div#doct-apoint-sub-head h5 {
        font-size: 20px;
    }

    #bax-dtc-fs-hbw .link-buttons {
        width: 100%;
    }

    #bax-dtc-fs-hbw #benefits-columns p.benefits-section-desc {
        font-size: 18px;
        line-height: 130%;
    }

    #bax-dtc-fs-hbw #benefits-columns .azcl-column-par2 p.benefits-section-desc {
        padding: 0 15px;
    }

    #bax-dtc-fs-hbw .link-buttons span:last-child {
        display: flex;
    }

    #bax-dtc-fs-hbw .azcl-columns__base {
        gap: 10px;
    }

    #bax-dtc-fs-hbw #benefits-columns h3.cmp-title__text.cmp-title__text--h3 {
        font-size: 24px;
        font-style: normal;
        line-height: 130%;
        margin-bottom: 20px;
    }

    #bax-dtc-fs-hbw div#doct-apoint-h2 span,
    #bax-dtc-fs-hbw #doct-apoint-h2 h2 span {
        font-size: 32px;
        line-height: 110%;
    }

    #bax-dtc-fs-hbw #doct-apoint-desc p {
        font-size: 20px;
    }

    #bax-dtc-fs-hbw .carousel-block>h2 {
        max-width: 92%;
    }


    #bax-dtc-fs-hbw.fullsite #bax-graphic-section {
        background-repeat: no-repeat;
        /*background-position-x: calc(50% - 50px);*/
        background-position-x: -90px;
        background-size: min(117vw, 580px);
        background-position-y: 10px;
        min-height: 835px;
        min-height: unset;
    }

    /***************** How bax works styles ends  ********************/
    /**************************** FAQ page styles starts ***************/
    .fullsite #bax-dtc-accor {
        width: 90%;
    }

    #bax-dtc-fs-faq #faq-tabs .cmp-tabs__tablist {
        display: flex;
        padding-left: 0;
        list-style: none;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 20px;
    }

    #bax-dtc-fs-faq #faq-tabs ol.cmp-tabs__tablist li {
        margin: 0px 0px;
        padding: 12px 18px;
        width: 100%;
        max-width: 230px;
    }

    #bax-dtc-fs-faq #faq-tabs .cmp-tabs__tablist li:last-child,
    #bax-dtc-fs-faq #faq-tabs .cmp-tabs__tablist li:nth-child(3) {
        min-width: 150px;
        padding: 10px 30px;
    }

    .fullsite .bax-dtc-ctaBar .bax-dtc-ctaBar-btn-wrapper .btn-secondary {
        padding: 12px 20px;
    }

    .fullsite #bax-dtc-accor .accordion {
        padding-bottom: 40px;
    }

    /**************************** FAQ page styles ends ***************/


    #bax-dtc-fs-hbw .carousel-block .MOD-carousel-description {
        max-width: unset;
    }

    #bax-dtc-fs-hbw #benefits-section .image {
        min-height: unset;
    }

    #bax-dtc-fs-bph.fullsite .flip-card-back p {
        font-size: 20px;
    }

    .fullsite #bax-graphic-section #graphic-section-content #graphic-section-title h2 {
        max-width: unset;
    }

    #bax-dtc-fs-hbw.fullsite #bax-graphic-section #graphic-section-content h2 {
        padding-right: 0;
    }

    #bax-dtc-fs-hbw.fullsite .bax-dtc-ctaBar .bax-dtc-ctaBar-content h3 {
        max-width: 85%;
    }

    #bax-dtc-fs-faq div#sub-page-description h3 {
        text-align: left;
    }

    #bax-dtc-fs-faq #faq-tabs .cmp-tabs__tabpanel .title h2:has(.faq-tab-accordion-title) {
        max-width: 83%;
    }

    #bax-dtc-fs-faq #faq-tabs .cmp-tabs__tabpanel .title h2:has(.faq-tab-accordion-title.clinical) {
        margin-bottom: 20px;
    }

    #bax-dtc-fs-bph .carousel-block .MOD-carousel .MOD-descriptions-wrapper h5:nth-of-type(1),
    #bax-dtc-fs-bph .carousel-block .MOD-carousel .MOD-descriptions-wrapper h5:nth-of-type(4),
    #bax-dtc-fs-hbw .carousel-block .MOD-carousel-description:nth-of-type(1),
    #bax-dtc-fs-hbw .carousel-block .MOD-carousel-description:nth-of-type(2),
    #bax-dtc-fs-hbw .carousel-block .MOD-carousel-description:nth-of-type(3) {
        max-width: unset;
    }

    #bax-dtc-fs-bph.fullsite #flip-section-containers .azcl-column-par1 .flip-card-back {
        padding: 20px 25px;
    }

    #bax-dtc-fs-bph.fullsite .flip-card p.front-desc {
        padding: 30px;
        min-height: 300px;
    }

    #bax-dtc-fs-bph.fullsite p.flip-button {
        transform: translateY(-55px);
    }

    .fullsite #bax-graphic-section #graphic-section-content #graphic-section-text p {
        font-size: 20px;
    }

    #bax-dtc-fs-hbw .links-section .btn-primary {
        width: 100%;
        max-width: 242px;
        margin: 0 auto;
        text-align: center;
    }

    #bax-dtc-fs-bph.fullsite #bax-graphic-section>.container {
        min-height: 890px;
    }

}

@media (min-width: 992px) {
    #bax-dtc-fs-bph.fullsite .hero-banner {
        background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/Desktop-Hero-BloodPressureHormone.jpg);
    }

    #bax-dtc-fs-faq .hero-banner {
        background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/Desktop-Hero-FAQ.jpg);
    }

    #bax-dtc-fs-hbw .hero-banner {
        background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/Desktop-Hero-AboutBAX.jpg);
    }
}


@media (max-width: 540px) {
    #bax-dtc-fs-faq.fullsite .hero-banner {
        max-height: 350px;
    }
}


@media (min-width: 446px) and (max-width: 991px) {
    #bax-dtc-fs-bph.fullsite #bax-graphic-section {
        background-size: min(110vw, 565px);
    }
}
@media (max-width: 445px) {
    #bax-dtc-fs-bph.fullsite #bax-graphic-section {
        background-size: min(115vw, 565px);
    }
}

@media (max-width: 390px) {
    #bax-dtc-fs-bph.fullsite .hero-banner h1{
        font-size: clamp(24px, 10vw, 40px);
    }
    #bax-dtc-fs-hbw #bp-reduction-section .tabs .cmp-tabs__tablist li {
        padding: 10px 30px 11px;
    }
    #bax-dtc-fs-faq.fullsite .hero-banner .banner-mainContent h1{font-size: clamp(36px, 10vw, 40px);}
    #bax-dtc-fs-bph.fullsite .hero-banner{background-position-x: 65%;}
}


@media (min-width: 1500px) {
    #bax-dtc-fs-hbw.fullsite #bax-graphic-section {
        background-size: min(50vw, 735px);
    }
    
}
